# ReflectionClass::setStaticPropertyValue

(PHP 5 >= 5.1.2, PHP 7)

ReflectionClass::setStaticPropertyValue — Sets static property value

### Description

public ReflectionClass::setStaticPropertyValue ( string `$name` , mixed `$value` ) : void

Sets static property value.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

  Property name.

`value`

  New property value.

### Return Values

No value is returned.

### See Also

- ReflectionClass::getStaticPropertyValue() - Gets static property value